[pve-devel] qemu 2.4 : nic hotplug fail (netdev_add)

Alexandre DERUMIER aderumier at odiso.com
Thu Nov 5 20:11:10 CET 2015


Hi,

I have notice that netdev_add don't work anymore with qemu 2.4.

revert to qemu 2.2 fix the problem, so maybe something have change.

I'll try to check that tomorrow.



More information about the pve-devel mailing list